@charset "utf-8";
/* CSS Document */

#menu {
  position: absolute;
  width: 860px;
  height: 32px;
  clear: both;
  background:#33ccff;
  border-radius: 10px 10px 0px 0px;
}
#lower-menu {
  font: bold .9em arial,verdana,tahoma,sans-serif;
  line-height: 30px;
  color: #ffcc99;
  text-decoration: none;
  text-shadow: 1px 1px 1px #000000;
  width: 860px;
  height: 32px;
  position: absolute;
  display: block;
  margin: 32px 0 0 0;
  background: #0066cc;
  border-radius: 0px 0px 10px 10px; 
}

.drop_menu {
	background:#33ccff;
	padding:0;
	margin: 0 25px 0 25px;
	list-style-type:none;
	height:32px;
}
.drop_menu li { float:left; }
.drop_menu li a {
	padding:8px 20px;
	display:block;
	font: bold .9em arial,verdana,tahoma,sans-serif;
	color: #ffffcc;
	text-decoration: none;
	text-shadow: 1px 1px 1px #333333;
}

/* Submenu */
.drop_menu ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
}
.drop_menu li:hover { position:relative; background:#0099cc; }
.drop_menu li:hover ul {
	left:0px;
	top:32px;
	background:#0099cc;
	padding:0px;
	z-index: 100;
}

.drop_menu li:hover ul li a {
	padding:10px;
	display:block;
	width:125px;
	text-indent:15px;
	background-color:#0099cc;
}
.drop_menu li:hover ul li a:hover { background:#33ccff; }